@charset "utf-8";
/* CSS Document */


body{
	margin: 0px;
	padding: 0px;
	background:#f7f7f7;
}


.container {
	width: 568px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:#ffffff;
	border: #e3e3e3 1px solid;
}


.logocontainer {
	width: 560px;
	background:#ffffff;
	margin-top:5px;
	clear:both;
}

.bannercontainer {
	width: 538px;
	height: 125px;
	background: url(images/banner-bg.jpg) no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear:both;
}


.webmailtext {
	font-family: "Trebuchet MS", "Times New Roman", Times, serif;
	font-size:30px;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	padding-top: 86px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: both;
}


.secondcontainer {
	width: 536px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	clear:both;
	border:#f1f1f1 1px solid;
}


.texts {
	width: 500px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	text-align:justify;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear:both;
	text-decoration:none;
}

.texts a{
	color:#0051cd;
	text-decoration:unerline;

}

.texts a:hover{
	color:#3a88ff;

}



.logincontainter{
	width: 390px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:#fbfbfb;
	border: #d1d1d1 1px solid;
}


.fulladdress{
	width:200px;
	height:16px;
	margin-top:-10px;
	margin-left:8px;
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	background:url(images/lock.jpg) no-repeat #fbfbfb;
	font-weight:bold;
	padding-left:26px;

}



.logintextboxes {
	width: 350px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:#fbfbfb;
}


.textboxes {
	margin:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;

}


.error {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear:both;
	text-align:center;
}


.input {
	border: 1px solid #dfdfdf;
	width: 180px;
	background: #f9f9f9;
	font: 11px verdana, sans-serif;
	color:#443;
	padding:4px;
	outline:none;
}
		
.input:focus {
	border:1px solid #c6c6c3;
	background: #f3f3f3;
}

.submit-btn {
	width: 76px;
	height: 26px;
	background: url(images/login.gif) no-repeat;
	outline: none;
}


